// LogonDlg.cpp : implementation file
//

#include "stdafx.h"
#include "wmsoapsvccp.h"
#include "LogonDlg.h"


// CLogonDlg dialog

IMPLEMENT_DYNAMIC(CLogonDlg, CDialog)
CLogonDlg::CLogonDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CLogonDlg::IDD, pParent)
    , m_strRealm(_T(""))
    , m_strUserId(_T(""))
    , m_strPassword(_T(""))
{
}

CLogonDlg::~CLogonDlg()
{
}

void CLogonDlg::DoDataExchange(CDataExchange* pDX)
{
    CDialog::DoDataExchange(pDX);
    DDX_Text(pDX, IDC_EDIT_LOGON_REALM, m_strRealm);
    DDX_Text(pDX, IDC_EDIT_LOGON_USER, m_strUserId);
    DDX_Text(pDX, IDC_EDIT_LOGON_PASSWD, m_strPassword);
}


BEGIN_MESSAGE_MAP(CLogonDlg, CDialog)
END_MESSAGE_MAP()


// CLogonDlg message handlers
